# Not utilizing loop_count since using it for this is too unstable for now
benchmark:
  vm_ensure: |
    i = 0
    while i<30_000_000
      i += 1
      begin
        begin
        ensure
        end
      ensure
      end
    end
loop_count: 1
